// default package (so we can load MacMetrics stuff)

public class MacMain
{
    public static void main( String[] args )
    {
        String laf = System.getProperty( "swing.defaultlaf" );
        if( (laf == null) || laf.equals( "com.apple.mrj.swing.MacLookAndFeel" ) )
        {
            try {
                Class dummy = Class.forName( "com.apple.mrj.swing.MacLookAndFeel" );
            } catch( ClassNotFoundException e ) {
                // Not found, so simulate using MacMetrics
                javax.swing.plaf.metal.MetalLookAndFeel.setCurrentTheme( new MacMetricsTheme() );
            }
        }
        
        com.tsac.calmaker.MainFrame.main( args );
    }
}
